fitscut 1.4.4-5 source package in Ubuntu

Changelog

fitscut (1.4.4-5) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Add upstream github repository
  * Push Standards-Version to 4.4.0. Use https in copyright format URL
  * Add gitlab-CI
  * Remove outdated alternative cfitsio build dep
  * Push compat to 12

 -- Ole Streicher <email address hidden>  Wed, 07 Aug 2019 09:21:43 +0200

Upload details

Uploaded by:
Debian Astronomy Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Astronomy Maintainers
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release universe misc

Downloads

File Size SHA-256 Checksum
fitscut_1.4.4-5.dsc 2.0 KiB 107184572b48adc4af959e19984f40b29a4fd86e2d0340df8ee2acd92d3d0bb7
fitscut_1.4.4.orig.tar.gz 159.8 KiB 1df936af9cd36bf1cd1e3a095ecc8bec68a6974525e0f4fd0e9cccb9633728bb
fitscut_1.4.4-5.debian.tar.xz 3.2 KiB c16610d899d28fd6fd57334f32506c7df3b327f295bdc12076339527458f26ae

No changes file available.

Binary packages built by this source

fitscut: No summary available for fitscut in ubuntu groovy.

No description available for fitscut in ubuntu groovy.

fitscut-dbgsym: debug symbols for fitscut